[
  {
    "id": "clm4m74u70049e0v5alvcc4xk",
    "slug": "crown_prince",
    "name": "Crown Prince",
    "hotscore": 1905,
    "guardian": {
      "id": "clq39yqd8006tsh27fh15njm9",
      "type": "Minion",
      "rarity": "Unique",
      "typeText": "A Unique Mortal with umpteen agnates",
      "subType": "Mortal",
      "rulesText": "Deathrite → If you control another Mortal, return Crown Prince to its owner's hand.",
      "cost": 3,
      "attack": 3,
      "defense": 3,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 2,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4m74u70049e0v5alvcc4xk"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4m7d2o004be0v52twzee1g",
        "slug": "alp_crown_prince_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/crown_prince.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ossi Hiekkala",
        "flavorText": "Emmerich, the final Daniger king, assumed the throne only after outliving a horde of brothers and nephews.",
        "cardId": "clm4m74u70049e0v5alvcc4xk",
        "setCardId": "clm4m7bat004ae0v5gutl6p80",
        "setCard": {
          "id": "clm4m7bat004ae0v5gutl6p80",
          "slug": "alp_crown_prince",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4m74u70049e0v5alvcc4xk",
          "meta": {
            "id": "clq39yqfn006ush27biwlju5d",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal with umpteen agnates",
            "subType": "Mortal",
            "rulesText": "Deathrite → If you control another Mortal, return Crown Prince to its owner's hand.",
            "cost": 3,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4m7bat004ae0v5gutl6p80"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4m7kvf004ce0v5cdpqfywe",
        "slug": "alp_crown_prince_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/crown_prince-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ossi Hiekkala",
        "flavorText": "Emmerich, the final Daniger king, assumed the throne only after outliving a horde of brothers and nephews.",
        "cardId": "clm4m74u70049e0v5alvcc4xk",
        "setCardId": "clm4m7bat004ae0v5gutl6p80",
        "setCard": {
          "id": "clm4m7bat004ae0v5gutl6p80",
          "slug": "alp_crown_prince",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4m74u70049e0v5alvcc4xk",
          "meta": {
            "id": "clq39yqfn006ush27biwlju5d",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal with umpteen agnates",
            "subType": "Mortal",
            "rulesText": "Deathrite → If you control another Mortal, return Crown Prince to its owner's hand.",
            "cost": 3,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4m7bat004ae0v5gutl6p80"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gchy00fps67p2ppp16cz",
        "slug": "bet_crown_prince_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/crown_prince.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ossi Hiekkala",
        "flavorText": "Emmerich, the final Daniger king, assumed the throne only after outliving a horde of brothers and nephews.",
        "cardId": "clm4m74u70049e0v5alvcc4xk",
        "setCardId": "clot8gcgf00fns67pijtu3jvg",
        "setCard": {
          "id": "clot8gcgf00fns67pijtu3jvg",
          "slug": "bet_crown_prince",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4m74u70049e0v5alvcc4xk",
          "meta": {
            "id": "clq39yqlh006vsh27u8snwz96",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal with umpteen agnates",
            "subType": "Mortal",
            "rulesText": "Deathrite → If you control another Mortal, return Crown Prince to its owner's hand.",
            "cost": 3,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gcgf00fns67pijtu3jvg"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gcjh00frs67pn5j0gc1m",
        "slug": "bet_crown_prince_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/crown_prince-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ossi Hiekkala",
        "flavorText": "Emmerich, the final Daniger king, assumed the throne only after outliving a horde of brothers and nephews.",
        "cardId": "clm4m74u70049e0v5alvcc4xk",
        "setCardId": "clot8gcgf00fns67pijtu3jvg",
        "setCard": {
          "id": "clot8gcgf00fns67pijtu3jvg",
          "slug": "bet_crown_prince",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4m74u70049e0v5alvcc4xk",
          "meta": {
            "id": "clq39yqlh006vsh27u8snwz96",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal with umpteen agnates",
            "subType": "Mortal",
            "rulesText": "Deathrite → If you control another Mortal, return Crown Prince to its owner's hand.",
            "cost": 3,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gcgf00fns67pijtu3jvg"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mbfgh0053e0v57i924xf9",
    "slug": "king_of_the_realm",
    "name": "King of the Realm",
    "hotscore": 2053,
    "guardian": {
      "id": "clq39yt67007esh27rbq3qdwd",
      "type": "Minion",
      "rarity": "Unique",
      "typeText": "A Unique Mortal, triumphant and true",
      "subType": "Mortal",
      "rulesText": "Other Mortals have +1 power.\r\n\r\nYou control all Mortals.",
      "cost": 7,
      "attack": 3,
      "defense": 3,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 3,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mbfgh0053e0v57i924xf9"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mbmt10055e0v51q0q624a",
        "slug": "alp_king_of_the_realm_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/king_of_the_realm.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mbfgh0053e0v57i924xf9",
        "setCardId": "clm4mblg90054e0v5fhfg6tx7",
        "setCard": {
          "id": "clm4mblg90054e0v5fhfg6tx7",
          "slug": "alp_king_of_the_realm",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mbfgh0053e0v57i924xf9",
          "meta": {
            "id": "clq39yt8g007fsh27off4phmr",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, triumphant and true",
            "subType": "Mortal",
            "rulesText": "Other Mortals have +1 power.\n\nYou control all Mortals.",
            "cost": 7,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 3,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mblg90054e0v5fhfg6tx7"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mc0qa0057e0v58zc54rqz",
        "slug": "alp_king_of_the_realm_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/king_of_the_realm-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mbfgh0053e0v57i924xf9",
        "setCardId": "clm4mblg90054e0v5fhfg6tx7",
        "setCard": {
          "id": "clm4mblg90054e0v5fhfg6tx7",
          "slug": "alp_king_of_the_realm",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mbfgh0053e0v57i924xf9",
          "meta": {
            "id": "clq39yt8g007fsh27off4phmr",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, triumphant and true",
            "subType": "Mortal",
            "rulesText": "Other Mortals have +1 power.\n\nYou control all Mortals.",
            "cost": 7,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 3,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mblg90054e0v5fhfg6tx7"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mbu7s0056e0v55qhd6cmt",
        "slug": "alp_king_of_the_realm_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/king_of_the_realm-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mbfgh0053e0v57i924xf9",
        "setCardId": "clm4mblg90054e0v5fhfg6tx7",
        "setCard": {
          "id": "clm4mblg90054e0v5fhfg6tx7",
          "slug": "alp_king_of_the_realm",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mbfgh0053e0v57i924xf9",
          "meta": {
            "id": "clq39yt8g007fsh27off4phmr",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, triumphant and true",
            "subType": "Mortal",
            "rulesText": "Other Mortals have +1 power.\n\nYou control all Mortals.",
            "cost": 7,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 3,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mblg90054e0v5fhfg6tx7"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gept00h2s67pw1x3ay43",
        "slug": "bet_king_of_the_realm_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/king_of_the_realm.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mbfgh0053e0v57i924xf9",
        "setCardId": "clot8geny00h0s67pbnspn08g",
        "setCard": {
          "id": "clot8geny00h0s67pbnspn08g",
          "slug": "bet_king_of_the_realm",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mbfgh0053e0v57i924xf9",
          "meta": {
            "id": "clq39ytfy007gsh276809item",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, triumphant and true",
            "subType": "Mortal",
            "rulesText": "Other Mortals have +1 power.\r\n\r\nYou control all Mortals.",
            "cost": 7,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 3,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8geny00h0s67pbnspn08g"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gerb00h4s67prt7fizkb",
        "slug": "bet_king_of_the_realm_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/king_of_the_realm-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mbfgh0053e0v57i924xf9",
        "setCardId": "clot8geny00h0s67pbnspn08g",
        "setCard": {
          "id": "clot8geny00h0s67pbnspn08g",
          "slug": "bet_king_of_the_realm",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mbfgh0053e0v57i924xf9",
          "meta": {
            "id": "clq39ytfy007gsh276809item",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, triumphant and true",
            "subType": "Mortal",
            "rulesText": "Other Mortals have +1 power.\r\n\r\nYou control all Mortals.",
            "cost": 7,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 3,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8geny00h0s67pbnspn08g"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mdsnx005le0v58jdp1wib",
    "slug": "midland_army",
    "name": "Midland Army",
    "hotscore": 1563,
    "guardian": {
      "id": "clq39yuun007qsh27gdio04a7",
      "type": "Minion",
      "rarity": "Unique",
      "typeText": "A Unique army of Mortals, yours to command",
      "subType": "Mortal",
      "rulesText": "Tap → Target a location up to three steps away. Deal 4 damage to each unit there.\r\n\r\nDeathrite → Summon a Foot Soldier token to each adjacent location.",
      "cost": 8,
      "attack": 8,
      "defense": 8,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 4,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mdsnx005le0v58jdp1wib"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4me04l005ne0v501yf7r3j",
        "slug": "alp_midland_army_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/midland_army.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mdsnx005le0v58jdp1wib",
        "setCardId": "clm4mdysf005me0v5h8z496mt",
        "setCard": {
          "id": "clm4mdysf005me0v5h8z496mt",
          "slug": "alp_midland_army",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mdsnx005le0v58jdp1wib",
          "meta": {
            "id": "clq39yux3007rsh27xyenbubu",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique army of Mortals, yours to command",
            "subType": "Mortal",
            "rulesText": "Tap → Target a location up to three steps away. Deal 4 damage to each unit there.\n\nDeathrite → Summon a Foot Soldier token to each adjacent location.",
            "cost": 8,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 4,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mdysf005me0v5h8z496mt"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mee3f005pe0v5evto4qxm",
        "slug": "alp_midland_army_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/midland_army-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mdsnx005le0v58jdp1wib",
        "setCardId": "clm4mdysf005me0v5h8z496mt",
        "setCard": {
          "id": "clm4mdysf005me0v5h8z496mt",
          "slug": "alp_midland_army",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mdsnx005le0v58jdp1wib",
          "meta": {
            "id": "clq39yux3007rsh27xyenbubu",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique army of Mortals, yours to command",
            "subType": "Mortal",
            "rulesText": "Tap → Target a location up to three steps away. Deal 4 damage to each unit there.\n\nDeathrite → Summon a Foot Soldier token to each adjacent location.",
            "cost": 8,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 4,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mdysf005me0v5h8z496mt"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4me7ni005oe0v58roq5abh",
        "slug": "alp_midland_army_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/midland_army-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mdsnx005le0v58jdp1wib",
        "setCardId": "clm4mdysf005me0v5h8z496mt",
        "setCard": {
          "id": "clm4mdysf005me0v5h8z496mt",
          "slug": "alp_midland_army",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mdsnx005le0v58jdp1wib",
          "meta": {
            "id": "clq39yux3007rsh27xyenbubu",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique army of Mortals, yours to command",
            "subType": "Mortal",
            "rulesText": "Tap → Target a location up to three steps away. Deal 4 damage to each unit there.\n\nDeathrite → Summon a Foot Soldier token to each adjacent location.",
            "cost": 8,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 4,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mdysf005me0v5h8z496mt"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gg1q00hus67pgirsaaoh",
        "slug": "bet_midland_army_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/midland_army.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mdsnx005le0v58jdp1wib",
        "setCardId": "clot8gg0800hss67pm5rx3irw",
        "setCard": {
          "id": "clot8gg0800hss67pm5rx3irw",
          "slug": "bet_midland_army",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mdsnx005le0v58jdp1wib",
          "meta": {
            "id": "clq39yv4e007ssh27300ltm2l",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique army of Mortals, yours to command",
            "subType": "Mortal",
            "rulesText": "Tap → Target a location up to three steps away. Deal 4 damage to each unit there.\r\n\r\nDeathrite → Summon a Foot Soldier token to each adjacent location.",
            "cost": 8,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 4,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gg0800hss67pm5rx3irw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gg3900hws67p1ex0p3kh",
        "slug": "bet_midland_army_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/midland_army-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4mdsnx005le0v58jdp1wib",
        "setCardId": "clot8gg0800hss67pm5rx3irw",
        "setCard": {
          "id": "clot8gg0800hss67pm5rx3irw",
          "slug": "bet_midland_army",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mdsnx005le0v58jdp1wib",
          "meta": {
            "id": "clq39yv4e007ssh27300ltm2l",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique army of Mortals, yours to command",
            "subType": "Mortal",
            "rulesText": "Tap → Target a location up to three steps away. Deal 4 damage to each unit there.\r\n\r\nDeathrite → Summon a Foot Soldier token to each adjacent location.",
            "cost": 8,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 4,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gg0800hss67pm5rx3irw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mhqg9006ge0v56iw0fva2",
    "slug": "queen_of_midland",
    "name": "Queen of Midland",
    "hotscore": 1897,
    "guardian": {
      "id": "clq39yxnt008bsh27k6ai8nq9",
      "type": "Minion",
      "rarity": "Unique",
      "typeText": "A Unique Mortal, comely and covetous",
      "subType": "Mortal",
      "rulesText": "After an opponent draws a card, if they have more cards than you, you may draw a card.",
      "cost": 5,
      "attack": 1,
      "defense": 1,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 2,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mhqg9006ge0v56iw0fva2"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mhxam006ie0v5fw6zcl2o",
        "slug": "alp_queen_of_midland_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/queen_of_midland.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "",
        "cardId": "clm4mhqg9006ge0v56iw0fva2",
        "setCardId": "clm4mhvzd006he0v52u31decu",
        "setCard": {
          "id": "clm4mhvzd006he0v52u31decu",
          "slug": "alp_queen_of_midland",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mhqg9006ge0v56iw0fva2",
          "meta": {
            "id": "clq39yxq8008csh27ujwa929r",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, comely and covetous",
            "subType": "Mortal",
            "rulesText": "After an opponent draws a card, if they have more cards than you, you may draw a card.",
            "cost": 5,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mhvzd006he0v52u31decu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mi9or006ke0v58oc9b1o7",
        "slug": "alp_queen_of_midland_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/queen_of_midland-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Séverine Pineaux",
        "flavorText": "",
        "cardId": "clm4mhqg9006ge0v56iw0fva2",
        "setCardId": "clm4mhvzd006he0v52u31decu",
        "setCard": {
          "id": "clm4mhvzd006he0v52u31decu",
          "slug": "alp_queen_of_midland",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mhqg9006ge0v56iw0fva2",
          "meta": {
            "id": "clq39yxq8008csh27ujwa929r",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, comely and covetous",
            "subType": "Mortal",
            "rulesText": "After an opponent draws a card, if they have more cards than you, you may draw a card.",
            "cost": 5,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mhvzd006he0v52u31decu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mi3vm006je0v54g5c6imm",
        "slug": "alp_queen_of_midland_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/queen_of_midland-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "",
        "cardId": "clm4mhqg9006ge0v56iw0fva2",
        "setCardId": "clm4mhvzd006he0v52u31decu",
        "setCard": {
          "id": "clm4mhvzd006he0v52u31decu",
          "slug": "alp_queen_of_midland",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mhqg9006ge0v56iw0fva2",
          "meta": {
            "id": "clq39yxq8008csh27ujwa929r",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, comely and covetous",
            "subType": "Mortal",
            "rulesText": "After an opponent draws a card, if they have more cards than you, you may draw a card.",
            "cost": 5,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mhvzd006he0v52u31decu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gi9800j7s67pofo5kubc",
        "slug": "bet_queen_of_midland_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/queen_of_midland.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "Only a fool outshines the sun.",
        "cardId": "clm4mhqg9006ge0v56iw0fva2",
        "setCardId": "clot8gi7q00j5s67p5623b8ah",
        "setCard": {
          "id": "clot8gi7q00j5s67p5623b8ah",
          "slug": "bet_queen_of_midland",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mhqg9006ge0v56iw0fva2",
          "meta": {
            "id": "clq39yxxc008dsh2754wf9tbb",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, comely and covetous",
            "subType": "Mortal",
            "rulesText": "After an opponent draws a card, if they have more cards than you, you may draw a card.",
            "cost": 5,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gi7q00j5s67p5623b8ah"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8giap00j9s67p1y8niokl",
        "slug": "bet_queen_of_midland_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/queen_of_midland-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Séverine Pineaux",
        "flavorText": "Only a fool outshines the sun.",
        "cardId": "clm4mhqg9006ge0v56iw0fva2",
        "setCardId": "clot8gi7q00j5s67p5623b8ah",
        "setCard": {
          "id": "clot8gi7q00j5s67p5623b8ah",
          "slug": "bet_queen_of_midland",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mhqg9006ge0v56iw0fva2",
          "meta": {
            "id": "clq39yxxc008dsh2754wf9tbb",
            "type": "Minion",
            "rarity": "Unique",
            "typeText": "A Unique Mortal, comely and covetous",
            "subType": "Mortal",
            "rulesText": "After an opponent draws a card, if they have more cards than you, you may draw a card.",
            "cost": 5,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gi7q00j5s67p5623b8ah"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]